Package Details: openbazaar-git v2.0.17.r21.g84c4a95a-1

Git Clone URL: https://aur.archlinux.org/openbazaar-git.git (read-only)
Package Base: openbazaar-git
Description: Front-end Electron application for talking with the OpenBazaar daemon (Latest devel version)
Upstream URL: http://openbazaar.org
Licenses: MIT
Conflicts: openbazaar
Submitter: M0Rf30
Maintainer: M0Rf30
Last Packager: M0Rf30
Votes: 11
Popularity: 0.309881
First Submitted: 2014-08-11 16:05
Last Updated: 2017-11-16 17:26

Dependencies (3)

Required by (0)

Sources (4)

Latest Comments

M0Rf30 commented on 2017-09-20 20:21

@zerophase openbazaard-git
name of service is with suffix -next
so you should execute:
systemctl start openbazaard-next

zerophase commented on 2017-09-16 02:52

Which server do I need to install to connect?

M0Rf30 commented on 2015-12-29 11:48

moved to openbazaar-git

M0Rf30 commented on 2015-01-06 16:51

I've done a pull request on github to apply the patch that I've applied in the non-git PKGBUILD

Ulvhedin commented on 2014-12-29 19:51

It looks that discussion about this bug is here:
https://github.com/OpenBazaar/OpenBazaar/issues/1143

I added some info. It looks that OB is supporting GPG in ver <2.1 only in this moment.

M0Rf30 commented on 2014-12-27 02:11

I've posted this issue here:
https://github.com/OpenBazaar/OpenBazaar/issues/1086

I've also expressed my opinion about the possible causes, but nothing.
I'm just looking around to found a solution

Ulvhedin commented on 2014-12-26 18:52

Do you know how to solve following?

$ Checking NAT Status...
{'nat_type': 'Restric NAT', 'external_ip': '178.235.244.145', 'external_port': 42944}
Generating PGP keypair. This may take several minutes...
Exception in thread Thread-4:
Traceback (most recent call last):
File "/usr/lib64/python2.7/threading.py", line 810, in __bootstrap_inner
self.run()
File "/usr/lib64/python2.7/threading.py", line 763, in run
self.__target(*self.__args, **self.__kwargs)
File "/usr/lib/python2.7/site-packages/gnupg.py", line 741, in _read_response
result.handle_status(keyword, value)
File "/usr/lib/python2.7/site-packages/gnupg.py", line 542, in handle_status
raise ValueError("Unknown status message: %r" % key)
ValueError: Unknown status message: u'PINENTRY_LAUNCHED'

Encountered a problem with GPG: Expected string type, got <type 'NoneType'>

stefonarch commented on 2014-12-16 18:22

"ImportError: No module named stun"

To add https://aur.archlinux.org/packages/python2-pystun/ as dependency

mueslo commented on 2014-11-19 16:28


Missing python2-psutil dependency.
Also missing pystun from PyPI as a dependency. Why not just call configure.sh on install?

mueslo commented on 2014-11-19 16:20

Also missing pystun from PyPI as a dependency.

All comments